td.SideMenu {
	background-image: url(../images/template/menubg.gif);
	background-repeat: repeat;
	vertical-align: bottom;
}

td.SideMenu:hover {
	background-image: url(../images/template/menubgover.gif);
	background-repeat: repeat;
	vertical-align: bottom;
}

td.pageMenu {
	background-image: url(../images/template/pagemenubg.gif);
	background-repeat: repeat;
	vertical-align: bottom;
}

td.pageMenu:hover {
	background-image: url(../images/template/pagemenubgover.gif);
	background-repeat: repeat;
	vertical-align: bottom;
}

td.SideMenuOver {
	background-image: url(../images/template/menubgover.gif);
	background-repeat: repeat;
	vertical-align: bottom;
}

td.SideMenuBack {
	background-image: url(../images/template/menubgfade.gif);
	background-repeat: repeat;
	vertical-align: bottom;
}

a.MenuLink:visited {
	font-family: Times, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color:#000000;
	text-transform: uppercase;
	text-decoration: none;
}

a.MenuLink:link {
	font-family: Times, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color:#000000;
	text-transform: uppercase;
	text-decoration: none;
}

a.MenuLink:hover {
	font-family: Times, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color:#0000FF;
	text-transform: uppercase;
	text-decoration: underline;
}

a.pageLink:visited {
	font-family: Times, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color:#0000AA;
	text-transform: uppercase;
	text-decoration: none;
}

a.pageLink:link {
	font-family: Times, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color:#0000AA;
	text-transform: uppercase;
	text-decoration: none;
}

a.pageLink:hover {
	font-family: Times, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color:#0000FF;
	text-transform: uppercase;
	text-decoration: underline;
}

.pageTitle {
	font-family: Times, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	color:#990000;
	font-weight: bold;
	font-variant: normal;
}

.contentFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color:#330000;
	font-weight: bold;
	font-variant: normal;
}

.hotelFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color:#0000AA;
	font-weight: bold;
	font-variant: normal;
}

.hotelFont2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color:#AA0000;
	font-weight: bold;
	font-variant: normal;
}

.dateFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color:#000000;
	font-weight: bold;
	font-variant: normal;
}

.addressFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color:#000000;
	font-weight: bold;
	font-variant: normal;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color:#4444AA;
	font-weight: bold;
	font-variant: normal;
}

